#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-2n18kljG5oOEshHxriazpu
key: kan-extensions-5.2-2n18kljG5oOEshHxriazpu
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 06313c0ffd72c18e1504983a99e84665
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-2n18kljG5oOEshHxriazpu
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-F7R4Tn4DcDUG3IcUSQp75U array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-6EAk2fiOHry3dCQFwOV2DJ containers-0.5.11.0
    contravariant-1.5-5VBqEYOPGpyDW8QIali4BA
    distributive-0.6-2KZpFXarf2vK5nBSXPMPgm
    free-5.1-BFtmHBhyfaY9oeZhCqiXSW
    invariant-0.5.1-5IFW3TB4cKZK0VHTPMIrq9 mtl-2.2.2
    profunctors-5.3-EyaevEeToBAINHHYFRofUu
    semigroupoids-5.3.1-75rtBVl2clEGbLMbIolsCS
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-F7R4Tn4DcDUG3IcUSQp75U=b74089c56e8e3c487b7ef1857a08fdf4
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             comonad-5.0.4-6EAk2fiOHry3dCQFwOV2DJ=33f3aad5ccd0483535d25476e9626028
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             contravariant-1.5-5VBqEYOPGpyDW8QIali4BA=e9f0d327bd08c2672bd55840cd3b39db
             distributive-0.6-2KZpFXarf2vK5nBSXPMPgm=4365458f993e4724719abaae53d87603
             free-5.1-BFtmHBhyfaY9oeZhCqiXSW=8439151d22fde1628620ded87e0d0324
             invariant-0.5.1-5IFW3TB4cKZK0VHTPMIrq9=cefe9177f4a40cca8e5bc3799fd27b9d
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             profunctors-5.3-EyaevEeToBAINHHYFRofUu=890e3f1854c4ec6e22fcd5beda192e9a
             semigroupoids-5.3.1-75rtBVl2clEGbLMbIolsCS=a6f845a23e924c054d844fb1f6531903
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

